## org.jfree.chart.event
Interface RendererChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  CategoryPlot, PolarPlot, WaferMapPlot, XYPlot

public interface RendererChangeListener
extends java.util.EventListener

The interface that must be supported by classes that wish to receive notification of changes to a renderer.

Method Summary
`void` `rendererChanged(RendererChangeEvent event)` Receives notification of a renderer change event.

Method Detail

### rendererChanged

    public void rendererChanged(RendererChangeEvent event)

  Receives notification of a renderer change event.

  Parameters:
    `event` - the event.